/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5tx-HT-c2O"; */
"5tx-HT-c2O.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6Pa-ha-ORD"; */
"6Pa-ha-ORD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Your tasks cannot be loaded because this version of CCC is older than what was last used to manage them."; ObjectID = "6ya-Vf-cZJ"; */
"6ya-Vf-cZJ.title" = "Ihre Backuppläne können nicht geladen werden, weil diese Version von CCC älter ist als die Version, mit der diese Backuppläne zuletzt verwaltet wurden.";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "F1H-hX-Tuw"; */
"F1H-hX-Tuw.headerCell.title" = "Änderungsdatum";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "Ikd-5Z-Od6"; */
"Ikd-5Z-Od6.title" = "Hilfe!";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "OAL-Pl-NkO"; */
"OAL-Pl-NkO.title" = "Beenden";

/* Class = "NSTextFieldCell"; title = "Move older versions of CCC to the Trash, then move the newest version of CCC to your Applications folder. If this problem persists, move every copy of CCC to the Trash and download a fresh copy of CCC from https://bombich.com."; ObjectID = "WZv-Ay-Z9M"; */
"WZv-Ay-Z9M.title" = "Bewegen Sie alte Versionen von CCC in den Papierkorb und die neueste Version von CCC in Ihren Programme-Ordner. Besteht das Problem weiterhin, bewegen Sie alle Kopien von CCC in den Papierkorb und laden Sie die neueste Version erneut von https://bombich.com herunter.";

/* Class = "NSButtonCell"; title = "Reveal In Finder"; ObjectID = "Z5h-fs-QIH"; */
"Z5h-fs-QIH.title" = "Im Finder anzeigen";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "dso-2j-CAw"; */
"dso-2j-CAw.headerCell.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "onj-yB-bLn"; */
"onj-yB-bLn.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "r9l-cU-SKQ"; */
"r9l-cU-SKQ.headerCell.title" = "Pfad";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of all copies of CCC"; ObjectID = "sfP-Yu-Tgn"; */
"sfP-Yu-Tgn.ibExternalAccessibilityDescription" = "Alle Kopien von CCC anzeigen";
